#!/bin/sh

pushd nasp/nasptool
echo 'module "github.com/TGenNorth/nasp"' > go.mod
echo 'require github.com/pkg/errors v0.8.1' >> go.mod
go env -w GOPROXY=https://goproxy.cn,direct
go build -o ../nasptool_linux_64
popd

$PYTHON -m pip install --no-deps --ignore-installed --no-cache-dir -vvv .
